<?php
/**
 * The Footer: widgets area, logo, footer menu and socials
 *
 * @package WordPress
 * @subpackage HEALTHY_BLOG
 * @since HEALTHY_BLOG 1.0
 */

						// Widgets area inside page content
						healthy_blog_create_widgets_area('widgets_below_content');
						?>				
					</div><!-- </.content> -->

					<?php
					// Show main sidebar
					get_sidebar();

					// Widgets area below page content
					healthy_blog_create_widgets_area('widgets_below_page');

					$healthy_blog_body_style = healthy_blog_get_theme_option('body_style');
					if ($healthy_blog_body_style != 'fullscreen') {
						?></div><!-- </.content_wrap> --><?php
					}
					?>
			</div><!-- </.page_content_wrap> -->

			<?php
			// Footer
			$healthy_blog_footer_style = healthy_blog_get_theme_option("footer_style");
			if (strpos($healthy_blog_footer_style, 'footer-custom-')===0) $healthy_blog_footer_style = 'footer-custom';
			get_template_part( "templates/{$healthy_blog_footer_style}");
			?>

		</div><!-- /.page_wrap -->

	</div><!-- /.body_wrap -->

	<?php if (healthy_blog_is_on(healthy_blog_get_theme_option('debug_mode')) && healthy_blog_get_file_dir('images/makeup.jpg')!='') { ?>
		<img src="<?php echo esc_url(healthy_blog_get_file_url('images/makeup.jpg')); ?>" id="makeup">
	<?php } ?>

	<?php wp_footer(); ?>

</body>
</html>