<?php
/**
 * The template for homepage posts with "Excerpt" style
 *
 * @package WordPress
 * @subpackage HEALTHY_BLOG
 * @since HEALTHY_BLOG 1.0
 */

healthy_blog_storage_set('blog_archive', true);

get_header(); 

if (have_posts()) {

	echo get_query_var('blog_archive_start');

	?><div class="posts_container"><?php
	
	$healthy_blog_stickies = is_home() ? get_option( 'sticky_posts' ) : false;
	$healthy_blog_sticky_out = healthy_blog_get_theme_option('sticky_style')=='columns' 
							&& is_array($healthy_blog_stickies) && count($healthy_blog_stickies) > 0 && get_query_var( 'paged' ) < 1;
	if ($healthy_blog_sticky_out) {
		?><div class="sticky_wrap columns_wrap"><?php	
	}
	while ( have_posts() ) { the_post(); 
		if ($healthy_blog_sticky_out && !is_sticky()) {
			$healthy_blog_sticky_out = false;
			?></div><?php
		}
		get_template_part( 'content', $healthy_blog_sticky_out && is_sticky() ? 'sticky' : 'excerpt' );
	}
	if ($healthy_blog_sticky_out) {
		$healthy_blog_sticky_out = false;
		?></div><?php
	}
	
	?></div><?php

	healthy_blog_show_pagination();

	echo get_query_var('blog_archive_end');

} else {

	if ( is_search() )
		get_template_part( 'content', 'none-search' );
	else
		get_template_part( 'content', 'none-archive' );

}

get_footer();
?>