<?php
/**
 * The template to display Admin notices
 *
 * @package WordPress
 * @subpackage HEALTHY_BLOG
 * @since HEALTHY_BLOG 1.0.1
 */
?>
<div class="update-nag" id="healthy_blog_admin_notice">
	<h3 class="healthy_blog_notice_title"><?php echo sprintf(esc_html__('Welcome to %s', 'healthy-blog'), wp_get_theme()->name); ?></h3>
	<?php
	if (!healthy_blog_exists_trx_addons()) {
		?><p><?php echo wp_kses_data(__('<b>Attention!</b> Plugin "ThemeREX Addons is required! Please, install and activate it!', 'healthy-blog')); ?></p><?php
	}
	?><p><?php
		if (healthy_blog_get_value_gp('page')!='tgmpa-install-plugins') {
			?>
			<a href="<?php echo esc_url(admin_url().'themes.php?page=tgmpa-install-plugins'); ?>" class="button-primary"><i class="dashicons dashicons-admin-plugins"></i> <?php esc_html_e('Install plugins', 'healthy-blog'); ?></a>
			<?php
		}
		if (function_exists('healthy_blog_exists_trx_addons') && healthy_blog_exists_trx_addons()) {
			?>
			<a href="<?php echo esc_url(admin_url().'themes.php?page=trx_importer'); ?>" class="button-primary"><i class="dashicons dashicons-download"></i> <?php esc_html_e('One Click Demo Data', 'healthy-blog'); ?></a>
			<?php
		}
		?>
        <a href="<?php echo esc_url(admin_url().'customize.php'); ?>" class="button-primary"><i class="dashicons dashicons-admin-appearance"></i> <?php esc_html_e('Theme Customizer', 'healthy-blog'); ?></a>
        <a href="#" class="button healthy_blog_hide_notice"><i class="dashicons dashicons-dismiss"></i> <?php esc_html_e('Hide Notice', 'healthy-blog'); ?></a>
	</p>
</div>