<?php
/**
 * The template to display menu in the footer
 *
 * @package WordPress
 * @subpackage HEALTHY_BLOG
 * @since HEALTHY_BLOG 1.0.10
 */

// Footer menu
$healthy_blog_menu_footer = healthy_blog_get_nav_menu(array(
											'location' => 'menu_footer',
											'class' => 'sc_layouts_menu sc_layouts_menu_default'
											));
if (!empty($healthy_blog_menu_footer)) {
	?>
	<div class="footer_menu_wrap">
		<div class="footer_menu_inner">
			<?php healthy_blog_show_layout($healthy_blog_menu_footer); ?>
		</div>
	</div>
	<?php
}
?>